"Missing option: 'uri' required" error message in app launcher plugin

Hi All,

I am new to ios development in outsystems. In our application we are using App Launcher Plugin to launch another ios app from our outsystems mobile app. We are getting "Missing option: 'uri' required" error message in CanLaunch & Launch actions. I am not able to understand this error message.

Please help me with this.

Regards,

Rashmi Hatwar

Hi,


The best place to ask your question since its based on a forge component, is on that forge component. That way the author's get notified and you will have the best answer possible. It is also helpful if you can provide screenshots, samples and the full error message from the logs.


Stacey